petsc-3.12.1 2019-10-22
Report Typos and Errors

# DMPlexSetVTKCellHeight

Sets the height in the DAG used to determine which points are cells (normally 0)

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexSetVTKCellHeight(DM dm, PetscInt cellHeight)

### Input Parameters

| dm | - The DMPlex object
| cellHeight | - The height of a cell

### See Also

DMPlexGetVTKCellHeight()

### Level

developer

### Location

src/dm/impls/plex/plex.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages